<!-- -------------------- ./proof/badref.html -------------------- -->
<?php include "snippets/header.html"; ?>

<!-- ----- content --------- -->

<main role="main" class="os-main-content">
  <div class="fr-container">
    <div class="fr-grid-row fr-grid-row--gutters os-home-intro">
      <div class="fr-col-8">
        <div class="fr-alert fr-alert--warning fr-mb-4w">
          <h1 class="fr-alert__title">Preuve inexistante !</h1>
          <p>Il n'y a pas de dossier de preuve enregistré sous cette référence !</p>
          <p>Assurez vous d'avoir correctement renseigné le numéro de référence.</p>
        </div>
        <a class="fr-btn" href="/prf/Index" role="button">Retour</a>
      </div>
    </div>
  </div>
</main>
<!-- ----- end content --------- -->

<!-- -------------------------------------------------------------------- -->
<?php include "snippets/footer.html"; ?>


